		noscript p, noscript ol { color: #a00; font-size: 13px; line-height: 1.4em; text-align: left }
		noscript a { color: #a00; text-decoration: underline }
		noscript ol { margin-left: 25px; }
		
		a:focus { outline:none }

		
		.stripViewer .panelContainer .panel ul {
			text-align: left;
			margin: 0 15px 0 10px;
		}
		
		.slider-wrap, #school_test, #corp_test { /* This div isn't entirely necessary but good for getting the side arrows vertically centered */
			position: relative;
			width: 100%;
		}
		
		.slider-wrap {
			height: 600px;
			}

		/* These 2 lines specify style applied while slider is loading */
		.csw {width: 100%; height: 400px; background: #fff; overflow: scroll}
		.csw .loading {margin: 200px 0 300px 0; text-align: center}

		.stripViewer { /* This is the viewing window */
			position: absolute;
			top: 0;
			left: 300px;
			overflow: hidden; 
			border-left: 1px solid #000; /* this is the border. should have the same value for the links */
			width: 480px; /* Also specified in  .stripViewer .panelContainer .panel  below */
			
		
		}
		
		.stripViewer .panelContainer { /* This is the big long container used to house your end-to-end divs. Width is calculated and specified by the JS  */
			position: relative;
			left: 0; top: 0;
			width: 100%;
			list-style-type: none;
			
			/* -moz-user-select: none; // This breaks CSS validation but stops accidental (and intentional - beware) panel highlighting in Firefox. Some people might find this useful, crazy fools. */
		}
		
		.stripViewer .panelContainer .panel { /* Each panel is arranged end-to-end */
			height: 100%;
			position: relative;
			float: left;
			width: 480px; /* Also specified in  .stripViewer  above */
		}
		
		.stripViewer .panelContainer .panel img {
			width: 100%;
			}
		
		.stripViewer .panelContainer .panel .wrapper { /* Wrapper to give some padding in the panels, without messing with existing panel width */
			padding: 10px;
		}
		
		.stripNav { /* This is the div to hold your nav (the UL generated at run time) */
			margin: auto;
			
		}
		
		.stripNav ul { /* The auto-generated set of links */
			list-style: none;
			float: left;
			width: 250px;
		}
		
		.stripNav ul li {
			
			margin-right: 2px; /* If you change this, be sure to adjust the initial value of navWidth in coda-slider.1.1.1.js */
		}
		
		.stripNav a { /* The nav links */
			font-size: 1.1em;
			font-weight: bold;
			line-height: 32px;
			color: #0093dd;
			text-decoration: none;
			display: block;
			padding: 0 15px;
		}
		

		
		.slider-wrap .stripNav li a:hover {
			color: #000;
		}
		
		.slider-wrap .stripNav li a.current {
			border: 1px solid #0093dd;
			color: #000;
			background: #fff;
		}
		
		.stripNavL, .stripNavR { /* The left and right arrows */
			position: absolute;
			top: 230px;
			text-indent: -9000em;
		}
		
		.stripNavL a, .stripNavR a {
			display: block;
			height: 40px;
			width: 40px;
		}
		
		.stripNavL {
			left: 0;
		}
		
		.stripNavR {
			right: 0;
		}

/************ school icons *************************/
		
#school_test .tab1 a {
	width: 250px;
	height: 106px;
	background: url(../images/ormond.jpg) no-repeat;
	}
	
#school_test .tab2 a {
	width: 250px;
	height: 106px;
	background: url(../images/our_lady.jpg) no-repeat;
	}
	
#school_test .tab3 a {
	width: 250px;
	height: 106px;
	background: url(../images/rowellyn.jpg) no-repeat;
	}
	
#school_test .tab4 a {
	width: 250px;
	height: 106px;
	background: url(../images/crib.jpg) no-repeat;
	}
	
#school_test .tab5 a {
	width: 250px;
	height: 106px;
	background: url(../images/frankston.jpg) no-repeat;
	}
	
#school_test .tab6 a {
	width: 250px;
	height: 106px;
	background: url(../images/dromana.jpg) no-repeat;
	}
	
#school_test .tab7 a {
	width: 250px;
	height: 106px;
	background: url(../images/karingal.jpg) no-repeat;
	}
	
/***************** corporate icons ***********************/


	
#corp_test .tab2 a {
	width: 250px;
	height: 106px;
	background: url(../images/earth_tech.jpg) no-repeat;
	}
	

	
#corp_test .tab4 a {
	width: 250px;
	height: 106px;
	background: url(../images/heildelberg.jpg) no-repeat;
	}
	
#corp_test .tab5 a {
	width: 250px;
	height: 106px;
	background: url(../images/mirvac.jpg) no-repeat;
	}
	
#corp_test .tab6 a {
	width: 250px;
	height: 106px;
	background: url(../images/ymca.jpg) no-repeat;
	}
	
#corp_test .tab7 a {
	width: 250px;
	height: 106px;
	background: url(../images/global_star.jpg) no-repeat;
	}
